{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "dateCreated": "2025-01-28T02:44:54.906Z",
            "dateModified": "2025-01-28T02:44:34.960Z",
            "datePublished": "2025-01-28T02:44:34.960Z",
            "description": "Lathyrus gmelinii",
            "hasPart": [
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/Continuous.nc"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/INPUTS.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/MODELS-Binarised.nc"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/MODELS-Continuous.nc"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/ModGP-Lathyrus%20gmelinii.json"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/OUT_Binarised.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/OUT_Proportion.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/OUT_Suitability.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/Proportion.nc"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/RESPCURV_Temperature.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/6d0c42a3ba4b65488ccd/"
            },
            "keywords": [
                "ModGP",
                "SDM",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/MIT"
            },
            "name": "Lathyrus gmelinii",
            "sameAs": "https://workflow.earth/dataset/cwr/29e43787c7362ebc33de"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/INPUTS.png",
            "@type": "File",
            "contentSize": 5509470,
            "contentUrl": "https://workflow.earth/api/objects/cwr/14fbbef19484cee2ea14?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/14fbbef19484cee2ea14?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/INPUTS.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/250d2e061893e2e0d6c5?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/250d2e061893e2e0d6c5?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/Proportion.nc"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 371567,
            "contentUrl": "https://workflow.earth/api/objects/cwr/3a7e125ff77a1ade1227?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/3a7e125ff77a1ade1227?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "https://orcid.org/0000-0001-9447-460X",
            "@type": "Person",
            "name": "Daniel Bauer",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/43e8631a32d84efbad14"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/ModGP-Lathyrus%20gmelinii.json",
            "@type": "File",
            "contentSize": 1934,
            "contentUrl": "https://workflow.earth/api/objects/cwr/604e8bdbda40c1acf444?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/ModGP-Lathyrus%20gmelinii.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus gmelinii.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/604e8bdbda40c1acf444?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/ModGP-Lathyrus%20gmelinii.json"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 1114683,
            "contentUrl": "https://workflow.earth/api/objects/cwr/884cff6332f5782b1ae6?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/884cff6332f5782b1ae6?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/OUT_Suitability.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/9fbcff86dfd9caeb2f41?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/9fbcff86dfd9caeb2f41?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 408576,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a310cb161a6c1900455b?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a310cb161a6c1900455b?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/ShinyData.RData",
            "@type": "File",
            "contentSize": 35318,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a31f2a349618376876fe?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a31f2a349618376876fe?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/ShinyData.RData"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 394454,
            "contentUrl": "https://workflow.earth/api/objects/cwr/b3f929010266f60d66ae?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/b3f929010266f60d66ae?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 146351,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d4adb0284eb914fdce71?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d4adb0284eb914fdce71?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/OUT_Binarised.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d9cb0fab757512be8df9?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d9cb0fab757512be8df9?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/Continuous.nc"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 417316,
            "contentUrl": "https://workflow.earth/api/objects/cwr/dde1a2624137df8f0c23?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/dde1a2624137df8f0c23?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/OUT_Proportion.png"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e87be500307626308b12?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e87be500307626308b12?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 336298,
            "contentUrl": "https://workflow.earth/api/objects/cwr/f00a2a0738c4d9c7a534?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/f00a2a0738c4d9c7a534?payload=03531ae5-ade1-467d-bd55-4781147f58fd-2370235245/src/Exports/ModGP/Lathyrus/gmelinii/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/6d0c42a3ba4b65488ccd/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}